Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5247 - Help on gnome-terminal can't find help file
Summary: Help on gnome-terminal can't find help file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 15:21 UTC by hughett
Modified: 2013-04-02 04:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:14:23 UTC


Attachments (Terms of Use)

Description hughett 1999-09-20 15:21:40 UTC
In the updated gnome-core package (gnome-core-1.0.7-2)
pushing the Help button followed by the Gnome Terminal
Users Guide item fails with a message that the
file /usr/share/gnome/help/gnome-terminal/C/index.html
cannot be found.  This file is not included on a rpm -ql
listing of the (updated) package, although it does appear
to be present in the original package from the CD-ROM.

Paul Hughett

Comment 1 Michael K. Johnson 1999-09-25 05:23:59 UTC
This bug still exists in gnome-core-1.0.39-3

Comment 2 Jonathan Blandford 2000-02-03 21:14:59 UTC
This was fixed with the gnome-1.0.50 releases.


Note You need to log in before you can comment on or make changes to this bug.